* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* background-color: rgb(242,241,237); */
  

}

.cardHighlight {
  min-height: 100%;
}

.input::placeholder {
  font-size: 13px;
}


#paragraph {
  font-size: .75rem;
  font-style: italic;
}

